#rn2024 .flex_box_column {
  display: flex;
  flex-direction: column;
  gap: 10px;
}

#rn2024 .flex_box_column>.flex_box {
  align-items: flex-start;
}

#rn2024 .flex_box_column>.flex_box>div>p {
  font-size: 16px;
  font-weight: bold;
  color: #1565C0;
  text-align: center;
  margin-top: 10px;
}

@media screen and (max-width: 767px) {
  #rn2024 .flex_box_column>div>div {
    flex-direction: column;
  }

  #rn2024 .flex_box .flex30p {
    width: 50%;
  }
}